a.today, a.event.today, a.event2.today, a.event3.today, a.normal.today {
border:2px solid #000000;
background-color:#fbfbfb;
font-weight:bold;
text-align:center;
padding:0px;
margin:0;
display:block;
margin:-1px;
}

.zile_empty {
padding:0px;
margin:0;
}

input.next_btn {
margin:0;
padding:0;
}
input.next_btn:hover,over {
opacity: 0.7;
filter: alpha(opacity = 70);
}

input.prev_btn {
margin:0;
padding:0;
}
input.prev_btn:hover,over {
opacity: 0.7;
filter: alpha(opacity = 70);

}

a.event {
display:block;
background-image:url(img/event_bg.png);
background-repeat:no-repeat;
background-position:center;
border:1px solid #ad0000;
text-decoration:none;
color:#FFFFFF;
text-align:center;
cursor:pointer;
padding:0px;
margin:0;
} 
a.event:hover {
border:1px solid #070707;
color:#FFFFFF;
text-decoration:none;
}


a.event2 {
display:block;
background-image:url(img/event_bg2.png);
background-repeat:no-repeat;
background-position:center;
border:1px solid #907300;
text-decoration:none;
color:#FFFFFF;
text-align:center;
cursor:pointer;
padding:0px;
margin:0;
} 
a.event2:hover {
border:1px solid #000407;
color:#FFFFFF;
text-decoration:none;
}

a.event3 {
display:block;
background-image:url(img/event_bg3.png);
background-repeat:no-repeat;
background-position:center;
border:1px solid #907300;
text-decoration:none;
color:#FFFFFF;
text-align:center;
cursor:pointer;
padding:0px;
margin:0;
} 
a.event3:hover {
border:1px solid #000407;
color:#FFFFFF;
text-decoration:none;
}


a.normal {
display:block;
background-color:#ededed;
border:1px solid #d3d3d3;
text-align:center;
padding:0px;
margin:0px;
color:#555555;
text-decoration:none;
}

a.normal:hover {
background-color:#ededed;
border:1px solid #999999;
text-decoration:none;
color:#000000;
cursor:pointer;
}



th.bg_col_zile{
text-align:center;
font-size:11px;
color:#1a1a1a;
padding:0px;
margin:0;
}
